<?xml version="1.0" encoding="UTF-8"?>
<packageList>
	<packageInfo author="荣耀终端有限公司" feature="WLAN基本配置。" package="com.android.wifi.resources.overlay" label="com.android.wifi.resources.overlay">
	</packageInfo>
	<packageInfo package="com.android.frameworkres.overlay" feature="定制系统资源。" author="荣耀终端有限公司" label="com.android.frameworkres.overlay">
	</packageInfo>
	<packageInfo package="com.android.mmitest" feature="产线装备测试应用，为产线实现自动化测试功能。" author="荣耀终端有限公司" label="com.android.mmitest">
	</packageInfo>
	<packageInfo package="com.android.systemui.overlay" feature="管理设备用户界面SystemUI相关的资源，如：图标大小，边距等。 " author="荣耀终端有限公司" label="com.android.systemui.overlay">
	</packageInfo>
	<packageInfo package="com.hihonor.aipluginengine" feature="提供智慧引擎能力" author="荣耀终端有限公司" label="com.hihonor.aipluginengine">
	</packageInfo>
	<packageInfo package="com.hihonor.android.FloatTasks" feature="为用户提供快捷操作、能快速进入主屏幕、回退、最近任务。" author="荣耀终端有限公司" label="com.hihonor.android.FloatTasks">
	</packageInfo>
	<packageInfo package="com.hihonor.android.fmradio" feature="提供收音机功能。" author="荣耀终端有限公司" label="com.hihonor.android.fmradio">
	</packageInfo>
	<packageInfo package="com.hihonor.android.mirrorshare" feature="无线投屏支持屏幕镜像无线投射功能。" author="荣耀终端有限公司" label="com.hihonor.android.mirrorshare">
	</packageInfo>
	<packageInfo package="com.hihonor.android.upgradeguide" feature="升级向导可以为您展示新版本的一些有价值的特性。" author="荣耀终端有限公司" label="com.hihonor.android.upgradeguide">
	</packageInfo>
	<packageInfo package="com.hihonor.audioaccessorymanager" feature="手机蓝牙设置项显示耳机等音频配件设置" author="荣耀终端有限公司" label="com.hihonor.audioaccessorymanager">
	</packageInfo>
	<packageInfo package="com.hihonor.camera" feature="荣耀原生相机，提供拍照、录像等功能。" author="荣耀终端有限公司" use-permission="荣耀原生相机，提供拍照、录像等功能。" label="com.hihonor.camera">
	</packageInfo>
	<packageInfo package="com.hihonor.fido.uafclient" feature="为满足FIDO（快速线上身份认证）协议的应用提供基础能力支持，第三方应用可通过该应用绑定指纹完成在线身份认证。" author="荣耀终端有限公司" label="com.hihonor.fido.uafclient">
	</packageInfo>
	<packageInfo package="com.hihonor.hnasm" feature="为FIDO（快速线上身份认证）协议提供底层能力支撑。" author="荣耀终端有限公司" label="com.hihonor.hnasm">
	</packageInfo>
	<packageInfo package="com.hihonor.hndockbar" feature="荣耀侧边栏" author="荣耀终端有限公司" label="com.hihonor.hndockbar">
	</packageInfo>
	<packageInfo package="com.hihonor.hnoffice" feature="荣耀文档" author="永中软件股份有限公司" label="com.hihonor.hnoffice">
	</packageInfo>
	<packageInfo package="com.hihonor.hnpanpayservice" feature="荣耀泛支付服务是一个系统基础服务，主要功能是提供支付相关功能（如支持指纹、人脸服务）的互联网金融身份认证等。" author="荣耀终端有限公司" label="com.hihonor.hnpanpayservice">
	</packageInfo>
	<packageInfo package="com.hihonor.iconnect" feature="支持穿戴设备互联，提供如下功能：扫描发现穿戴设备后进行连接提醒、下载或打开对应应用、穿戴设备间因为距离太远断开连接后快速重新连接。" author="荣耀终端有限公司" label="com.hihonor.iconnect">
	</packageInfo>
	<packageInfo package="com.hihonor.imedia.sws" feature="Honor Histen音效设置，用户可以根据喜好设置和配置音效均衡器等信息。" author="荣耀终端有限公司" label="com.hihonor.imedia.sws">
	</packageInfo>
	<packageInfo package="com.hihonor.mirror" feature="荣耀原生镜子应用。" author="荣耀终端有限公司" use-permission="荣耀原生镜子应用。" label="com.hihonor.mirror">
	</packageInfo>
	<packageInfo package="com.hihonor.pcassistant" feature="支持荣耀手机与荣耀设备的各种碰一碰业务：     1.手机与笔记本、平板、大屏、音箱、手表通过无线连接绑定；     2.支持手机与笔记本或平板之间进行多屏协同、照片、音乐和视频同步；     3.支持与大屏的一碰投屏、照片和视频同步；     4.支持与音箱一碰传音；     5.支持与手表的一碰传表盘" author="荣耀终端有限公司" label="com.hihonor.pcassistant">
	</packageInfo>
	<packageInfo package="com.hihonor.photos" label="图库" feature="展示用户图片、视频等，包括本地图片相册、云端相册及共享相册。可支持图片的查看、删除、分享、复制、重命名等操作。是用户查看、管理图片的主要途径。" author="荣耀终端有限公司" use-permission="位置,存储内容,网络通信,蓝牙">
	</packageInfo>
	<packageInfo package="com.hihonor.smartshot" feature="智能截屏，您可以直接通过指关节在屏幕上画闭合图形进行自定义截屏，指关节画出的区域即为截取的区域，让截屏更加灵活易用。" author="荣耀终端有限公司" label="com.hihonor.smartshot">
	</packageInfo>
	<packageInfo package="com.hihonor.videoeditor" label="视频编辑" feature="提供视频的裁剪、转换分辨率保存等功能，主要为图库、视频两个模块提供视频处理。" author="荣耀终端有限公司" use-permission="存储内容,网络通信">
	</packageInfo>
	<packageInfo use-permission=" " author="荣耀终端有限公司" label="荣耀杂志锁屏" feature="管理系统预置的杂志锁屏内容、提供锁屏壁纸、并提供更新和订阅功能。" package="com.hihonor.magazine">
	</packageInfo>
</packageList>
